- Name: voremap
  Version: 0.0.1
  Dependencies:
    - Name: AdamsAddons
      Version: 1.14.13
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.5674.0
    - Name: ExtendedVariantMode
      Version: 0.46.1
    - Name: FemtoHelper
      Version: 1.14.9
    - Name: FrostHelper
      Version: 1.70.3
    - Name: GameHelper
      Version: 1.8.5.0
    - Name: MaxHelpingHand
      Version: 1.37.2
